var hash = new Hashtable();

hash.put("Username:", "Brukernavn:");
hash.put("Password:", "Passord:");
hash.put("Confirm New Password:", "Bekreft nytt passord:");
hash.put("Current Password:", "Nåværende passord:");
hash.put("New Password:", "Nytt passord:");
hash.put("MCU IP:", "MCU- IP:");
hash.put("Port:", "Port:");
hash.put("Remember my login on this machine", "Husk påloggingen min på denne maskinen");
hash.put("Version:", "Versjon:");
hash.put("Loading ...", "Laster ...");
hash.put("Loading Prerequisites ...", "Laster nødvendige innstillinger...");
hash.put("Last disconnection cause: ", "Årsak siste frakobling: ");
hash.put("Exception occured in Coordinator (Init): counter = ", "Unntaket oppsto i koordinator (Init): teller = ");
hash.put("Please click the information bar to allow installation", "Klikk på informasjonsverktøylinjen for å godkjenne installasjonen");
hash.put( "Please enter a valid IP Address", "Angi en gyldig IP-adresse");
hash.put("Invalid port number.\nValid range is from 0 to 65535", "Ugyldig portnummer. \nGyldig område er fra 0 til 65535");
hash.put("RMX at ", "RMX på ");
hash.put("Different RMX versions must be run in separate browser sessions.", "Forskjellige RMX-versjoner skal kjøres i separate nettleserøkter.");
hash.put("Please enter your name and password.", "Skriv inn brukernavn og passord.");
hash.put("RMX Security Settings have changed. Reopen the browser.", "Sikkerhetsinnstillingene for RMX er endret. Start nettleseren igjen.");
hash.put("Only one Web browser session is permitted per RMX. Close one window, Refresh and then Login", "Kun én nettleser er tillatt per RMX. Lukk et vindu, oppdater og logg deg på igjen");
hash.put("Please wait while installing Dot Net Framework...", "Vent mens Dot Net Framework installeres...");
hash.put("Please wait while downloading...", "Vent på nedlasting ...");
hash.put("Login readiness took ", "Logg inn readiness took ");
hash.put(" Sec.", " Sek.");
hash.put("RMX is not responding - please reopen the browser", "RMX svarer ikke. Start nettleseren igjen.");
hash.put(" Both versions: ", " Begge versjoner: ");
hash.put(" and version: ", " og versjon: ");
hash.put(" are running.", " kjøres.");
hash.put("     Login     ", "     Logg inn     ");
hash.put("CLR Versions mixture. Reopen the browser.", "Feil i nettleserens miljø. Start nettleseren igjen.");
hash.put("{0} Security Settings have changed. Reopen the browser.","(0) Sikkerhetsinnstillingene for er endret. Start nettleseren igjen.");
hash.put("Only one Web browser session is permitted per {0}. Close one window, Refresh and then Login","Kun én nettleserøkt er tillatt per {0}. Lukk et vindu, oppdater og logg deg på igjen");
hash.put("{0} at ","{0} ved ");
hash.put("Different {0} versions must be run in separate browser sessions.","Forskjellige {0}-versjoner skal kjøres i separate nettleserøkter.");
hash.put("Accept", "Aksepter");
hash.put("Please enter and confirm a new password.", "Vennligst skriv inn og bekreft et nytt passord.");
hash.put("New password can not be identical to the old one.", "Nytt passord kan ikke være identisk med tidligere passord.");
hash.put("New Password and Confirm Password fields must be identical.", "Nytt passord og bekreftet passord må være identiske.");
hash.put("RMX Web Client session has timed out due to no user activity. Please login again.", "Tidsavbrudd i RMX Web klient-sesjonen på grunn av inaktivitet. Vennligst logg inn på nytt.");
hash.put("{0} is not responding - please reopen the browser","{0} svarer ikke. Start nettleseren igjen.");
hash.put("Install RMX Manager","Installer RMX Manager");
hash.put("Windows cannot find {0}. Check the spelling and try again.","Windows finner ikke {0}. Kontroller stavemåten og prøv igjen.");
hash.put("Browser environment error. Please close and reopen all browser sessions.", "Feil i nettleserens miljø. Vennligst lukk og start alle nettlesere igjen.");
